assetic:
    debug:          %kernel.debug%
    use_controller: false
    variables:
        locale: [en, fr, es]
    filters:
        cssrewrite: ~
        lessphp:
            file: '%kernel.root_dir%/../vendor/leafo/lessphp/lessc.inc.php'
            apply_to: '\.less$'
        cssmin:
            file: '%kernel.root_dir%/../vendor/natxet/CssMin/src/CssMin.php'
            apply_to: '\.css$|\.less$'
        jsmin:
            file: '%kernel.root_dir%/../vendor/werkint/jsmin/JsMin/Minify.php'
            apply_to: '\.js$|\.twigjs$'
